schemaVersion: "1.0"
pattern:
  id: "6c7076da1508f186394a3bd2"
  className: "ch.nevis.admin.v4.plugin.nevisfido.deployable.patterns.GenericNevisFIDOSettings"
  name: "nevisFIDO_UAF_java_env-settings"
  label: "UAF"
  properties:
    javaOpts: "var://nevisfido_uaf_java_env-settings-java-opts"
